Versions Packages Information History CVEs Related Badges Report

Packages for ruby:sanitize

46 package(s) known

ruby-sanitize

5.0.0 Potentially vulnerable (5.0.0-1)

ruby-sanitize

2.1.0 Potentially vulnerable (2.1.0-2+deb9u1)

ruby-sanitize

4.6.6 Potentially vulnerable (4.6.6-2.1~deb10u1)
Devuan Unstable
unstable/main

ruby-sanitize

4.6.6 Potentially vulnerable (4.6.6-2.1)

textproc/rubygem-sanitize

4.6.6 Potentially vulnerable
Exherbo
ruby

dev-ruby/sanitize

2.1.0 Potentially vulnerable
Fedora 26
release

rubygem-sanitize

2.1.0 Potentially vulnerable (2.1.0-5.fc23)
Fedora 27
release

rubygem-sanitize

2.1.0 Potentially vulnerable (2.1.0-5.fc23)
Fedora 28
release

rubygem-sanitize

2.1.0 Potentially vulnerable (2.1.0-5.fc23)
Fedora 29
release

rubygem-sanitize

2.1.0 Potentially vulnerable (2.1.0-5.fc23)
Fedora 30
release

rubygem-sanitize

2.1.0 Potentially vulnerable (2.1.0-5.fc23)

textproc/rubygem-sanitize

4.6.6 Potentially vulnerable
Funtoo 1.4
ruby-kit

dev-ruby/sanitize

5.0.0 Potentially vulnerable
Funtoo 1.4
ruby-kit

dev-ruby/sanitize

4.6.6 Potentially vulnerable

dev-ruby/sanitize

5.2.1

ruby-sanitize

5.1.0 Potentially vulnerable

ruby-sanitize

4.6.6 Potentially vulnerable (4.6.6-2.1)

dev-ruby/sanitize

5.2.1

dev-ruby/sanitize

5.2.1

www/ruby-sanitize

2.0.6 Potentially vulnerable

www/ruby-sanitize

2.0.6 Potentially vulnerable
Pardus
main

ruby-sanitize

2.1.0 Potentially vulnerable (2.1.0-2+deb9u1)
Pardus
updates/main

ruby-sanitize

2.1.0 Potentially vulnerable (2.1.0-2+deb9u1)

ruby-sanitize

4.6.6 Potentially vulnerable (4.6.6-2.1~deb10u1)

sanitize

5.2.1
Trisquel 8.0
flidas/main

ruby-sanitize

2.1.0 Potentially vulnerable (2.1.0-2)
Trisquel 8.0
flidas-updates/main

ruby-sanitize

2.1.0 Potentially vulnerable (2.1.0-2+deb9u1build0.16.04.1)